/* CSS Document */
html {overflow: -moz-scrollbars-vertical;}

* {padding: 0; margin: 0;}

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 background-color:#E0E5F3;
 margin-top:20px;
 margin-bottom:20px;}

#wrapper {
 margin: 0 auto;
 width: 1100px;
  background-color:#E0E5F3;
  border: 1px solid #ccc;
  padding-bottom:8px;
  height:100%;}

#space {
 width: 1100px;
  background-color:#E0E5F3;
  height:10px;}

#header {
 width: 1080px;
 height: 105px;
 background-color:#E0E5F3;
 padding-top: 0px;
 margin-top: 20px;
 /* border: 1px solid #ccc; */
 margin: 0px 0px 0px 0px;
 padding-left:15px;
 padding-right:5px;}

#navigation {
 width: 965px;
 height: 21px;
 color: #333;
 /* border: 1px solid #ccc; */
 margin: 0px 0px 0px 0px;
background-color:#899bce;}

#navigationSubAbout {
 width: 1080px;
 height: 18px;
 color: #333;
 padding-top: 4px;
 padding-bottom:4px;
 padding-left: 20px;
 /* border: 1px solid #ccc; */
background-color:#ffffff;}

/* Main Page Headline */
#subheading {
 width: 1100px;
 height: 98px;
 float:left;
 padding-top: 15px;
 padding-bottom:4px;
 background: #E0E5F3;}

#headline {
 width: 470px;
 float:left;
 padding-left: 25px;
 height: 96px;}

#headline h1 {
 font-size:28px;
 padding-top:10px;}

/* Main Content - text area on the page */
#content h1{
 padding-left:42px;
 padding-top: 10px;
 vertical-align:middle;
 float:left;
 width:532px;}

#content {
 text-align:left;
 width: 1100px;
 color: #333;
 padding-top:4px;
 float:left;
 /* border: 1px solid #ccc; */
 margin: 0px 0px 0px 0px;
 clear:both;}

/* for private area */
#content_private a {
 text-decoration:none;
 color:#8093c4;}

#content_private {
 text-align:left;
 font: 95%;
 color:#000000;
 float:left;
 margin: 0;
 clear:both;
 text-decoration:none;}

/* Main Content - About Pages - text area on the page */
#contentNoFormat h1{
 padding-left:0px;
 padding-top: 10px;
 vertical-align:middle;
 float:left;
 font-weight:normal;}

#contentNoFormat {
 color: #333;
 padding-top:10px;
 float:left;
 /* border: 1px solid #ccc; */
 margin: 0px 0px 0px 0px;}

#contentNoFormat p, b, h2 {
padding-left:0px;
padding-right:0px;}

#content p, b{
padding-left:0;
padding-right: 25px;
width:550px;}

p{padding-bottom: 10px;}

#content h2{
padding-left:0px;
padding-right: 25px;
width:550px;
color:#8093c4;
padding-top:2px;}


/* Main Content - About Pages - text area on the page */
#contentAbout h1{padding-left:25px; padding-top: 3px; vertical-align:middle; float:left; width:497px;}

#contentAbout { width: 1100px; color: #333; padding-top:24px; float:left; /* border: 1px solid #ccc; */ background: #E0E5F3; margin: 0px 0px 0px 0px;}

#contentAbout p, b, h2 {padding-left:25px; padding-right: 25px; width:650px;}

/* Sub Page CSS */

#contentSubPage h1{
 padding-left:0px; vertical-align:middle; float:left; width:532px;}

#contentSubPage {
 width: 1060px; color: #333; padding-left:40px; padding-top:24px; float:left; /* border: 1px solid #ccc; */ background: #E0E5F3; margin: 0px 0px 0px 0px;}

#contentSubPage p, b{padding:0px; color:#000000;}

#contentSubPage h2{ padding:0px; font-size:17px; padding-bottom:2px;}

/* End of Sub Page CSS */

/* Call to Action Box - Found on Every Page */
#ctaIndex {float:right; padding-top:0px; vertical-align:top; width:525px; vertical-align:middle; margin-bottom:0px; height:77px;}

#ctaIndexOne {background-image:url(images/cta_recentheadlines.gif); background-repeat:no-repeat; width:210px;  padding-left:20px; padding-top:14px;}
#ctaIndexTwo {background-image:url(images/cta_events.gif); background-repeat:no-repeat; width:154px; padding-left:20px; padding-top:14px;}
#ctaIndexThree {background-image:url(images/cta_annualreport13.png); background-repeat:no-repeat; width:154px; padding-left:20px; padding-top:14px;}

#ctaIndex h2{float:right;  padding-top:0px; vertical-align:top; width:100px; vertical-align:middle;}
#ctaIndex p{height:97px; padding-top:4px; padding-left:0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; vertical-align:top; padding-bottom:0px; margin-bottom:0px; line-height:103%;}
#ctaIndex b{height:97px; color:#000000; padding-top:4px; padding-left:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; vertical-align:top; padding-bottom:2px; font-weight:normal; margin-bottom:0px;}
/* END of CTA boxes */


/* this is for sub menus */
#menu {width: 260px; float:right; clear: right; padding-left:25px; padding-right: 20px; vertical-align:top;}
#menu p, b, ul, li, h2, h1 { padding:0px;}

/* for images on right hand side */
#photo {width: 400px; float:right; clear: right; padding-left:25px; padding-right: 0px; padding-top:25px; vertical-align:top;}

/* Main Navigation Menu - with Pull down boxes  */
.MasterMenu b {font-weight:bold; text-align:left;}

div.MasterMenu {padding-left: 0px; width: 1100px; height:26px; background-color:#776cad; background-image:url(images/menubkg.gif); background-repeat:repeat-x;}

.support {clear: both;}

#content a:link{ color:#8093c4;  text-decoration:none;}
#content a:hover { color: #666666;  text-decoration:none;}
#content a:visited{ color:#8093c4;  text-decoration:none;}

#footer { width: 1100px; color: #333; text-align:center; margin: 0px 0px 10px 0px; padding: 0px; clear:both; background:#E0E5F3;}

h1 { font-family:Arial, Helvetica, sans-serif; font-size:28px; color:#000000; padding-bottom:10px; padding-top:0px;}

h2 {
 font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:normal; padding-bottom:1px; font-size:14px;}

b {color:#8093c4;}

#footer {font-family:Arial, Helvetica, sans-serif; color:#8093c4; font-size:12px; text-align:center; text-decoration:none; font-weight:bold; }
#footer a:link{ color:#899BCF;  text-decoration:none;}
#footer a:hover { color: #666666;  text-decoration:none;}
#footer a:visited{ color:#899BCF;  text-decoration:none;}


/* #footer a:link{ color:#8093c4;  text-decoration:none;} */


#nav {font-family:Arial, Helvetica, sans-serif; color:#8093c4; font-size:12px; text-decoration:none; }
#nav a:link{ color:#8093c4;  text-decoration:none;}
#nav a:hover { color: #666666;  text-decoration:none;}
#nav a:visited{ color:#8093c4;  text-decoration:none;}



.rightnav {font-family:Arial, Helvetica, sans-serif; color:#919cce; font-size:13px; font-weight:bold; text-decoration:none; }
.rightnav a:link{ color:#919cce;  text-decoration:none;}
.rightnav a:hover { color: #666666;  text-decoration:none;}
.rightnav a:visited{ color:#8093c4;  text-decoration:none;}







#MasNavMenu {
   /*font: 78%/1.5 arial, helvetica, serif; */
  width: 1100px; text-align: left;
  /* border: 1px solid #eda; */
  margin: 0 auto; height: 20px;
    background-image:url(images/menubkg.gif);
    background-repeat:repeat-x; color: #ffffff;
  /*background-color:#899bce; background-color:#776cad; */}


#Masnav, #Masnav ul {
  float: left;
  width: 1100px;
  list-style: none;
  line-height: 1;
  font-weight: bold;
  padding: 0;
  color:#FFFFFF;
   /* border-right:#FFFFFf dashed thin;
  border-right: solid #ffffff;
  border-width: 1px 0; */ margin: 0 0 0em 0;}



/* Use to configure space */
#Masnav a {color:#dbe1f0; display: block;
  /* Below changes size of box */
  width: 136.4px;
  w\idth: 136.4px;
  text-decoration: none;
  /* First is Height second is width */
  padding: 0.25em 0.0px;;}

/* #Masnav a.daddy {
  background: url(rightarrow2.gif) center right no-repeat;
} */

#Masnav li {
  float: left;
  padding: 0;
  /* Width of the boxes */
  width: 136.4px;
  color:#dbe1f0;
  background-color:#776cad;}

#Masnav li ul {
  position: absolute;
  left: -999em;
  height: auto;
  /* outer box */
  width: 120.4px;
  w\idth: 120.4px;
  color:#dbe1f0;
  /* THIS WAS MODIFIED */
  background-color:#776cad;
  font-weight: normal;
  /* border-width: 0.25em; */
  margin: 0; z-index:1;}


/* This is the drop down area */
#Masnav li li {padding-right: 1em; /* Width of the drop down boxes */ width: 123.3px; background-color:#776cad; w\idth: 123.3px; padding-left: 0em;}
#Masnav li ul a {width: 123.3px; w\idth: 123.3px; background-color:#776cad; padding-left: 1em;}
#Masnav li ul ul {/* margin: -1.75em 0 0 1em; */ volume:inherit;}
#Masnav li:hover ul ul, #Masnav li:hover ul ul ul, #Masnav li.sfhover ul ul, #Masnav li.sfhover ul ul ul {left: -999em;}
#Masnav li:hover ul, #Masnav li li:hover ul, #Masnav li li li:hover ul, #Masnav li.sfhover ul, #Masnav li li.sfhover ul, #Masnav li li li.sfhover ul {left: auto; color: #ffffff;}
/* Rollover colour */
#Masnav li:hover, #Masnav li.sfhover {volume:inherit; position: static;}
#Masnav a:hover {text-decoration: none; color: #ffffff; font-weight:bold; font-size:13px; position: static;}




